Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Aug 2020 11:16:53 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div> My order received but it’s very small ,I need replacement or return ,but I ordered this by online without an account means as a guest </div>
<div>What can I do,please do the needful </div>
<div>                         Thanking you <br><div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Aug 28, 2020, at 1:20 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Serah,<br>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">As we can see that you have placed this order on Aug 18, 2020 and your order number is 8398179801.</div>
<div><br></div>
<div>We would like to inform you that as we can see your order has been delivered successfully.</div>
<div><br></div>

<div>Feel free to ask any further queries in the future.</div>
<div><br></div>

<div>Your Friends</div>
<div>The Support Team </div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1428924